.add {
    margin-bottom: 40px;
}

.visually-hidden {
    position: absolute;
    margin: -1px;
    padding: 0;
    border: 0;
    width: 1px;
    height: 1px;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.add__content-wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-right: 30px;
}

.add-content-top {
    display: flex;
    z-index: 1;
    border: 1px solid #262F36;
    background-color: #fff;
}

.add-content-top__img-wrap {
    position: relative;
    display: flex;
    max-width: 437px;
    max-height: 200px;
    border-right: 1px solid #262F36;
    overflow: hidden;
}

.add-content-top__img-tag {
    position: absolute;
    z-index: 100;
    top: 10px;
    left: 10px;
    background-color: #d0f5f6;
}

.add-content-top__img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
    object-fit: cover;
    transition: transform .2s linear;
}

.add-content-top__content-wrap {
    display: flex;
    flex-direction: column;
    padding: 33px 33px 20px 20px;
    max-width: 726px;
    width: 100%;
}

.add-content-top__title, .add-content-top__descr {
    margin: 0;
    padding: 0;
}

.add-content-top__title {
    margin-bottom: 12px;
    font-size: 16px;
    text-transform: uppercase;
    transition: color .2s linear;
}

.add-content-top__descr {
    max-width: 496px;
    font-size: 14px;
}

.add-content-top__icon {
    flex-shrink: 0;
    margin-top: auto;
    margin-left: auto;
    width: 32px;
    height: 26px;
    fill: #ea9911;
    transition: fill .2s linear, transform .2s linear;
}

.add-content-bottom {
    position: absolute;
    z-index: 0;
    width: calc(100% - 30px);
    height: 100%;
    top: 30px;
    right: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    padding-right: 50px;
    padding-bottom: 4px;
    border: 1px solid #262F36;
    background-color: #fff;
}

.add-content-bottom__link {
    background-color: rgba(98, 223, 224, .3);
    transition: opacity .2s linear;
}

@media(max-width: 767px) {
    .add__content-wrap {
        padding-right: 22px;
    }
    
    .add-content-top {
        flex-direction: column;
    }
    
    .add-content-top__img-wrap {
        max-width: 100%;
        border-right: none;
    }
    
    .add-content-top__content-wrap {
        flex-direction: row;
        justify-content: space-between;
        padding: 6px;
        max-width: 100%;
    }
    
    .add-content-top__title {
        max-width: 268px;
        font-weight: 500;
        font-size: 14px;
    }
    
    .add-content-top__descr {
        display: none;
    }
    
    .add-content-top__icon {
        margin: 0;
    }
    
    .add-content-bottom {
        width: calc(100% - 22px);
        top: 30px;
        padding-right: 20px;
        padding-bottom: 6px;
    } 
}

@media(hover: hover) {
    .add-content-top:hover .add-content-top__img {
        transform: scale(1.02);
    }
    
    .add-content-top:hover .add-content-top__icon {
        fill: #262F36;
        transform: scale(1.1);
    }
    
    .add-content-top:hover .add-content-top__title {
        color: rgba(23, 23, 24, .5);
    }
    
    .add-content-bottom__link:hover {
        opacity: .7;
    }
}